Activity log for bug #711185

Date Who What changed Old value New value Message
2011-02-01 11:06:45 Adam Szanto-Varnagy bug added bug
2011-02-12 20:09:20 Sébastien Heymann attachment added Capture-Export.png https://bugs.launchpad.net/gephi/+bug/711185/+attachment/1845846/+files/Capture-Export.png
2011-02-12 20:11:10 Sébastien Heymann tags export linux
2011-02-12 20:11:15 Sébastien Heymann gephi: status New Confirmed
2011-02-12 20:11:24 Sébastien Heymann gephi: importance Undecided Wishlist
2011-02-12 20:11:28 Sébastien Heymann gephi: milestone 0.7beta
2011-03-13 19:49:28 Sébastien Heymann attachment added Capture-Save As.png https://bugs.launchpad.net/gephi/+bug/711185/+attachment/1906381/+files/Capture-Save%20As.png
2011-03-19 13:36:14 Luiz Ribeiro attachment added 711185-luizribeiro.patch https://bugs.launchpad.net/gephi/+bug/711185/+attachment/1920655/+files/711185-luizribeiro.patch
2011-03-20 17:40:32 Sébastien Heymann gephi: status Confirmed Fix Committed
2011-04-13 09:25:00 Sébastien Heymann gephi: status Fix Committed Fix Released